.template-list-collections-wrapper .collection-header-wrapper:not(:last-child),
.template-list-collections-wrapper .collection-grid-wrapper:not(:last-child) {
  margin-bottom: calc(2rem * var(--body-scale));
}

.template-list-collections-wrapper .breadcrumbs-block:not(:last-child) {
  margin-bottom: calc(1.5rem * var(--body-scale));
}

.template-list-collections-wrapper .section-title:not(:last-child) {
  margin-bottom: calc(0.75em * var(--body-scale));
}

.template-list-collections-wrapper .column-wrapper {
  --_column-spacer: 0.625rem;
  --_column-row-spacer: 1.25rem;
}

.template-list-collections-wrapper .pagination {
  margin-top: calc(2rem * var(--body-scale));
}